version: 0.5.1
files:
  - url: https://github.com/pi-node/pi-node/releases/download/0.5.1/Pi.Network-0.5.1-universal-mac.zip
    sha512: gMUDiGeX8xDJTBvdJBvk9gWn4Vb57kekKMPklOr4gk4vsg46TscGXAUjhyJ/+SvaXkAp0srpmvhZ7WdBRxefAw==
    size: 162994832
  - url: https://github.com/pi-node/pi-node/releases/download/0.5.1/Pi.Network-0.5.1-universal.dmg
    sha512: TbrTN4OC/Kz1foPGU6X3WwDaPPxsTI57j75odR7+3aXv+g72UvLLwA7LXnlyJbe4/82m4nQ5LTGGuANLESIbsA==
    size: 168925449
path: Pi Network-0.5.1-universal-mac.zip
sha512: gMUDiGeX8xDJTBvdJBvk9gWn4Vb57kekKMPklOr4gk4vsg46TscGXAUjhyJ/+SvaXkAp0srpmvhZ7WdBRxefAw==
releaseDate: '2025-02-12T10:48:18.296Z'
